<table class="wrapper" width="100%">
      <tr>
        <td class="wrapper-inner" align="center">
          <table class="main" align="center">
            <td>
              <table class="table">
                <tr>
                  <th class="header_logo">
                    <a class="logo" href="{{store url=""}}">
                      <img
                           {{if logo_width}}
                           width="{{var logo_width}}"
                           {{else}}
                           width="180"
                           {{/if}}

                           {{if logo_height}}
                           height="{{var logo_height}}"
                           {{/if}}

                           src="{{var logo_url}}"
                           alt="{{var logo_alt}}"
                           border="0"
                           />
                    </a>
                  </th>
                  <th class="main_title">
                    <h3 class="title_head"></h3>
                  </th>
                </tr>
              </table>
            </td>
            <tr>
              <td class="main-content">
      <style type="text/css">
    {{var template_styles|raw}}

    {{css file="css/email.css"}}
      	.header_logo{
  background-color: #2EAB61;padding: 10px 15px;text-align: left;
}
iframe{
  height: 500px;
}
.main_title{background-color: #2EAB61;padding: 10px 15px;text-align: right;}
.title_head{
  font-size: 24px;color: #fff;margin: 0;
}
.title_head span{font-weight: 400;}
.logo img{
  width: 100px;
}
.main{
  width: 720px;
  margin: 0 auto;
}
.table{
  width: 100%;
  margin: 0;
}
      </style>